#### RepeatedMusic

Repeat music in different ways

Music types: general-music and repeated-music

Accepted by: Chord_tremolo_engraver, Percent_repeat_engraver, Slash_repeat_engraver, Swallow_engraver and Swallow_performer

Properties:

`name` (symbol):
  `'RepeatedMusic`

  Name of this music object

`type` (symbol):
  `'repeated-music`

  The type of this music object. Determines iteration in some cases.

`types` (list):
  `'(general-music repeated-music)`

  The types of this music object; determines by what engraver this music expression is processed.

Read comments on this page, or add one. This page is for LilyPond-2.2.5 (stable-branch).